## merkaartor 0.0.11~svn7913-1

=== debian/changelog ===
merkaartor (0.0.11~svn7913-1) unstable; urgency=low

  * New upstream snapshot (as native package, make dist is broken).
    + Fixes incompatibility with Qt4.3. (Closes: #478173)
  * Install and enable translations.
  * Use quilt.
  * Put parentheses around a cast to make it compile with gcc-4.3 on armel.

 -- Christoph Berg <myon@debian.org>  Sat, 24 May 2008 16:41:53 +0200

merkaartor (0.0.10-1) unstable; urgency=low

  * New upstream release
  * Add watch file.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Apr 2008 11:52:21 +0200

merkaartor (0.0.9-2) unstable; urgency=low

  * Initial Debian upload. (Closes: #452703)

 -- Christoph Berg <myon@debian.org>  Thu, 28 Feb 2008 21:43:40 +0100

merkaartor (0.0.9-1) gutsy; urgency=low

  * Upgrade to 0.0.9

 -- Bart Vanhauwaert <bvh-osm@irule.be>  Fri, 04 Jan 2008 16:00:38 +0100

merkaartor (0.0.8-1) gutsy; urgency=low

  * Upgrade to version 0.0.8. Works with OpenStreetMap API 0.5

 -- Bart Vanhauwaert <bvh-osm@irule.be>  Mon, 05 Nov 2007 22:38:06 +0100

merkaartor (0.0.7-1) feisty; urgency=low

  * Upgrade to version 0.0.7

 -- Bart Vanhauwaert <bvh-osm@irule.be>  Sat, 18 Aug 2007 18:04:49 +0200

merkaartor (0.0.6-1) unstable; urgency=low

  * Upgrade to version 0.0.6 

 -- Bart Vanhauwaert <bvh-osm@irule.be>  Wed,  6 Dec 2006 17:59:51 +0100

merkaartor (0.0.5-1) unstable; urgency=low

  * Upgrade to version 0.0.5

 -- Bart Vanhauwaert <bvh-osm@irule.be>  Thu, 16 Nov 2006 14:58:21 +0100

merkaartor (0.0.4-1) unstable; urgency=low

  * Initial release

 -- Bart Vanhauwaert <bvh-osm@irule.be>  Sat, 28 Oct 2006 12:59:04 +0200
