=== debian/watch ===
version=3
http://www.irule.be/bvh/c++/merkaartor/versions/Merkaartor-(.*\.[^0].*).tgz
