## merkaartor 0.14+svnfixes~20090912

=== windows/Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 DOSWIXDIR := c:\\Program Files\\Windows Installer XML v3\\
 LIGHT := "c:/Program Files/Windows Installer XML v3/bin/light.exe"
 CANDLE := "c:/Program Files/Windows Installer XML v3/bin/candle.exe"
-LRELEASE := "lrelease.exe"
-VERSION=0.13
-REVISION=-rc4
+LRELEASE := "c:/Qt/4.5.2/bin/lrelease.exe"
+VERSION=0.14
+REVISION=
 
 all: release debug 
 
@@ -45,7 +45,7 @@
 		-out $(call ToWin,$@)
 
 merkaartor.qm: 
-	$(LRELEASE) ..\\merkaartor.pro
+	$(LRELEASE) ../src/src.pro
 
 clean:
 	rm -rf *.msi *.wixobj *.wixpdb
