## merkaartor 0.17.2

=== windows/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DOSWIXDIR := c:\\Program Files\\Windows Installer XML v3\\
 LIGHT := "c:/Program Files/Windows Installer XML v3/bin/light.exe"
 CANDLE := "c:/Program Files/Windows Installer XML v3/bin/candle.exe"
-LRELEASE := "C:/Qt/4.6.2-win/bin/lrelease.exe"
+LRELEASE := "d:/Qt/4.6.3/bin/lrelease.exe"
 #VERSION=0.16
 #REVISION=-svn
 
@@ -71,7 +71,7 @@
 		-dREVISION=$(REVISION) \
 		-out $(call ToWin,$@)
 
-qt_dbg.wixobj: qt_dbg.wxs defines_qt_dbg.wxi qt_dbg.wxi qttrans.wxi Makefile
+qt_dbg.wixobj: qt_dbg.wxs defines-qt_dbg.wxi qt_dbg.wxi qttrans.wxi Makefile
 	$(CANDLE) $(call ToWin,$<) \
 		-dVERSION=$(VERSION) \
 		-dREVISION=$(REVISION) \
