=== debian/changelog ===
merkaartor (0.18.2-5) unstable; urgency=medium

  * Drop explicitly dependency on libqt5xcbqpa5, now provided by libqt5gui5.
    (closes: #812234)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Jan 2016 21:32:45 +0100

merkaartor (0.18.2-4) unstable; urgency=medium

  * Rebuild with libquazip (0.7.1-1).
    - Update build dependency from libquazip-qt5-dev to libquazip5-dev
    - Update SYSTEM_QUAZIP_LDFLAGS from -lquazip-qt5 to -lquazip5
  * Add patches for 'Unknown' & 'occurrence' typos.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Jan 2016 02:23:28 +0100

merkaartor (0.18.2-3) unstable; urgency=medium

  * Add upstream metadata.
  * Add patch to fix libgps22 compatibility.
  * Use upstream patch for quazip-qt5 linking.
  * Add patch to fix desktop Keywords syntax.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2015 16:55:41 +0100

merkaartor (0.18.2-2) unstable; urgency=medium

  * Add dependency on libqt5xcbqpa5.
    (closes: #802745)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Oct 2015 12:49:07 +0200

merkaartor (0.18.2-1) unstable; urgency=medium

  * Use desktop file in favor of menu file per CTTE #741573.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Oct 2015 13:21:33 +0200

merkaartor (0.18.2-1~exp2) experimental; urgency=medium

  * Add patches for improved GDAL 2.0 support, and debug build fix.
  * Add debug package for merkaartor.
    (closes: #692524)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Sep 2015 00:57:24 +0200

merkaartor (0.18.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Move package to Debian GIS team, changes:
    - Move Maintainer to Uploaders
    - Set Debian GIS Project as Maintainer
    - Update Vcs-* URLs for git repository on Alioth
    - Add myself to Uploaders
  * Bump debhelper compatibility to 9.
  * Updates for new upstream development by the OpenStreetMap community:
    - Update watch file for move to GitHub.
    - Update Homepage URL to www.merkaartor.be.
      (closes: #731118)
  * Switch to source format 3.0 (quilt).
  * Use minimal dh rules.
    - Enable parallel builds
      (closes: #759128)
  * Drop patches applied upstream.
  * Update copyright file using copyright-format 1.0.
  * Restructure control file with cme.
  * Update Vcs-Browser URL to use HTTPS.
  * Override dh_install to use --list-missing.
  * Rename old style config sections in gbp.conf.
  * Add patch to fix version detection for tarball releases.
  * Switch to Qt5.
    (closes: #784494)
  * Disable zbar, is Qt4-only.
  * Use dh_auto_* commands in overrides.
  * Disable SpatiaLite support, causes FTBFS.
  * Add patch to fix various typos.
  * Add patch to add hardening buildflags to qmake build.
  * Don't create empty usr/sbin directory.
  * Add patch to add Keywords to merkaartor.desktop.
  * Bump Standards-Version to 3.9.6, changes:
    - canonical Vcs-* URLs
    - copyright-format 1.0

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Sep 2015 20:25:30 +0200

merkaartor (0.18.1-3) unstable; urgency=low

  * [7a6844de] Yet another qreal/double conversion fix for arm.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 23 Jun 2012 00:40:16 +0200

merkaartor (0.18.1-2) unstable; urgency=low

  * [36283246] Fix FTBFS on arm*.
    qreal is float on arm, not double.
    Adding some casts should work around that.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 22 Jun 2012 17:30:43 +0200

merkaartor (0.18.1-1) unstable; urgency=low

  * [4bbcfdd9] Merge branch 'upstream' - 0.18.1
  * [00c34d93] Refreshing patches.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 21 Jun 2012 21:53:10 +0200

merkaartor (0.17.2-7) unstable; urgency=low

  * [7d02a1c5] Revert "Use g++-4.6 to work around the g++-4.7 fuckup."
    This reverts commit 887fc7cda2477d688d8e35b9d5bfe6d99ae9adeb.
  * [b2a27bf9] Updating debian/patches/gcc-4.7-ftbfs-fix.
    Thanks to Matthias Klose (Closes: #667275)
  * [86e9d24c] Updating git URLs.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 30 May 2012 10:39:12 +0200

merkaartor (0.17.2-6) unstable; urgency=low

  * [e6686007] Add patch to fix a FTBFS with gcc-4.7, part of a fix
    for #667275.
  * [ee1c4832] Build-depend against libgdal-dev instead of libgdal1-dev.
  * [887fc7cd] Use g++-4.6 to work around the g++-4.7 fuckup.
    Very ugly workaround for #672397.
    Shall be removed again as soon as the bug is fixed, but for now making
    some transitions work is more important.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 12 May 2012 21:21:24 +0200

merkaartor (0.17.2-5) unstable; urgency=low

  * [ccae59e4] Add patch to allow building against libgps20. (Closes: #648481)

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 12 Nov 2011 21:55:34 +0100

merkaartor (0.17.2-4) unstable; urgency=low

  * [e594817c] Build with libproxy for automatic proxy configuration.
    Thanks to Jarl Friis
  * [e9a5e253] Pull latest 0.17-fixes branch into patches.
  * [2e5342d8] Build against libqtwebkit-dev.
  * [27542332] Add patch to fix building with libproxy.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 06 Jul 2011 22:22:10 +0200

merkaartor (0.17.2-3) unstable; urgency=low

  * [5fd3c0a8] Add a patch to fix linker issues.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 27 Feb 2011 18:32:07 +0100

merkaartor (0.17.2-2) unstable; urgency=low

  * [26c92163] Work around buildd insanities from the last century. (Closes: #613440)

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 14 Feb 2011 23:57:09 +0100

merkaartor (0.17.2-1) unstable; urgency=low

  * New upstream release - 0.17.2
  * [b3dc89d4] Merge branch 'upstream'

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 11 Feb 2011 14:28:38 +0100

merkaartor (0.17.0-1) experimental; urgency=low

  * New upstream release - 0.17.0
  * [276b9b4c] Merge branch 'upstream'

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 26 Dec 2010 17:03:12 +0100

merkaartor (0.17~rc4-1) experimental; urgency=low

  * Git snapshot: 0.17-rc4
  * [2bb70fbf] Merge branch 'upstream'


