=== debian/control ===
Source: merkaartor
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
               libboost-dev,
               libboost-math-dev,
               libboost-serialization-dev,
               libexiv2-dev,
               libgdal-dev,
               libgps-dev,
               libproj-dev,
               libproxy-dev,
               libqt5svg5-dev,
               libqt5webkit5-dev,
               libquazip5-dev,
               libspatialite-dev,
               libxml2-dev,
               libxslt1-dev,
               qt5-qmake,
               qtbase5-dev,
               qttools5-dev-tools,
               sharutils,
               zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/merkaartor.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/merkaartor.git
Homepage: http://www.merkaartor.be/

Package: merkaartor
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: spatialite-bin
Description: map editor for OpenStreetMap.org
 Merkaartor is a map editor for OpenStreetMap.org, the free editable map of the
 whole world.
 .
 Features:
  * download from and upload to the OpenStreetMap server
  * open .osm and .gpx files
  * create and move trackpoints, ways, and areas
  * add tags, delete features
  * reverse, split and join ways
  * visualize some leisure/landuse areas and road types
  * displaying GPS information

Package: merkaartor-dbg
Architecture: any
Section: debug
Depends: merkaartor (= ${binary:Version}),
         ${misc:Depends}
Description: Debug symbols for merkaartor
 Merkaartor is a map editor for OpenStreetMap.org, the free editable map of the
 whole world.
 .
 This package contains debug symbols for merkaartor.
