=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SVNREV = $(shell dpkg-parsechangelog | grep '^Version' | sed 's,Version:,Debian,')

# Use Qt5
export QT_SELECT=5

%:
	dh $@ --parallel

override_dh_auto_clean:
	dh_auto_clean
	cd translations && make clean

override_dh_clean:
	dh_clean src/revision.h
	rm -rf binaries

override_dh_auto_configure:
	echo '#define SVNREV $(SVNREV)' > src/revision.h
	cd translations && make release
	qmake Merkaartor.pro \
		TRANSDIR_SYSTEM="/usr/share/qt5/translations/" \
		PREFIX=/usr \
		GDAL=1 \
		GEOIMAGE=1 \
		GPSDLIB=1 \
		LIBPROXY=1 \
		NOWEBKIT=1 \
		PROJ=1 \
		SPATIALITE=0 \
		SYSTEM_QUAZIP=1 \
		SYSTEM_QUAZIP_LDFLAGS="-lquazip5" \
		ZBAR=0 \
		NODEBUG=1 \
		RELEASE=1

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_installman:
	dh_installman debian/merkaartor.1

override_dh_strip:
	dh_strip --dbg-package=merkaartor-dbg
