## merkaartor 0.18.3+ds

=== debian/changelog ===
merkaartor (0.18.3+ds-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.3, changes: priority.
  * Strip trailing whitespace from changelog.
  * Update copyright-format URL to use HTTPS.
  * Drop obsolete dbg package.
  * Remove install file, only single binary package built now.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #889756)
    + Fix missing build dependency qt5-qmake:native for running lrelease.
    + Let dh_auto_configure pass the cross flags to qmake.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Feb 2018 21:27:16 +0100

merkaartor (0.18.3+ds-2) unstable; urgency=medium

  * Add patch to fix 'performance' typo.
  * Don't create revision.h, no longer used.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 25 Jun 2017 15:16:52 +0200

merkaartor (0.18.3+ds-1) unstable; urgency=medium

  * New upstream release (from modified release tag).
  * Fix filenamemangle in watch file.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Sep 2016 17:03:10 +0200

merkaartor (0.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream. Refresh remaining patch.
  * Add patch to extract version from CHANGELOG, not git.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 23 Aug 2016 23:30:27 +0200

merkaartor (0.18.3~rc1-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop custom hicolor changes, included upstream.
  * Update copyright file, changes:
    - Update copyright years for Bart Vanhauwaert,
      Chris Browet & Ladislav Láska.
  * Drop patches applied upstream, refresh remaining patches.
  * Add patch to fix 'committed' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Jun 2016 22:33:14 +0200

merkaartor (0.18.2-7) unstable; urgency=medium

  * Enable all hardening buildflags.
  * Install additional icon sizes in hicolor theme.
  * Bump Standards-Version to 3.9.8, changes:
    additional icon sizes in hicolor theme.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Apr 2016 20:45:36 +0200

merkaartor (0.18.2-6) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Add patches for various typos.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2016 19:57:59 +0100
