=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Bernd Zeimetz <bzed@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: science
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper (>= 9.20160114),
                libboost-dev,
                libboost-math-dev,
                libboost-serialization-dev,
@@ -20,13 +20,14 @@
                libxml2-dev,
                libxslt1-dev,
                qt5-qmake,
+               qt5-qmake:native,
                qtbase5-dev,
                qttools5-dev-tools,
                sharutils,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/merkaartor.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/merkaartor.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/merkaartor.git
 Homepage: http://www.merkaartor.be/
 
 Package: merkaartor
@@ -47,14 +48,3 @@
   * visualize some leisure/landuse areas and road types
   * displaying GPS information
 
-Package: merkaartor-dbg
-Architecture: any
-Section: debug
-Depends: merkaartor (= ${binary:Version}),
-         ${misc:Depends}
-Description: Debug symbols for merkaartor
- Merkaartor is a map editor for OpenStreetMap.org, the free editable map of the
- whole world.
- .
- This package contains debug symbols for merkaartor.
-
