=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-SVNREV = $(shell dpkg-parsechangelog | grep '^Version' | sed 's,Version:,Debian,')
+# Enable hardening build flags
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # Use Qt5
 export QT_SELECT=5
@@ -16,13 +17,12 @@
 	cd translations && make clean
 
 override_dh_clean:
-	dh_clean src/revision.h
+	dh_clean
 	rm -rf binaries
 
 override_dh_auto_configure:
-	echo '#define SVNREV $(SVNREV)' > src/revision.h
 	cd translations && make release
-	qmake Merkaartor.pro \
+	dh_auto_configure -- Merkaartor.pro \
 		TRANSDIR_SYSTEM="/usr/share/qt5/translations/" \
 		PREFIX=/usr \
 		GDAL=1 \
@@ -48,5 +48,5 @@
 	dh_installman debian/merkaartor.1
 
 override_dh_strip:
-	dh_strip --dbg-package=merkaartor-dbg
+	dh_strip --dbgsym-migration='merkaartor-dbg (<< 0.18.3+ds-3~)'
