## merkaartor 0.18.3.1+rb2

=== debian/changelog ===
merkaartor (0.18.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>  Thu, 28 Jan 2021 15:03:35 +0800

merkaartor (0.18.3+ds-5) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * add include QPainterPath

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 23:55:34 +0200

merkaartor (0.18.3+ds-4) unstable; urgency=medium

  * Add patch to fix spelling errors.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from changelog, control & rules files.
  * Add override for missing-explanation-for-repacked-upstream-tarball.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 20:19:49 +0200
