=== debian/rules ===
--- 
+++ 
@@ -49,4 +49,3 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='merkaartor-dbg (<< 0.18.3+ds-3~)'
-
