## merkaartor 0.18.4%2Bds

=== debian/watch ===
version=4
opts=\
repack,compression=xz,repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/;s/-/./g,\
filenamemangle=s/(?:.*\/)?(?:rel|v|merkaartor)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/merkaartor-$1.$2/ \
https://github.com/openstreetmap/merkaartor/releases \
(?:.*?/archive/)?(?:rel|v|merkaartor)?[\-\_]?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
