=== debian/changelog ===
merkaartor (0.18.4+ds-5) unstable; urgency=medium

  * FTBFS fix version: apply upstream fix for building against
      recent version of Qt (Closes: #974104).
  * Debianization:
    - d/p/upstream-Qt5_15-fix.patch, introduce.
    - d/control:
      -  debhelper, bump to 13;
    - d/s/lintian-overrides:
      - testsuite-autopkgtest-missing tag, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 11 Nov 2020 20:53:53 +0000

merkaartor (0.18.4+ds-4) unstable; urgency=medium

  * Team upload.
  * Revert Maintainer email address change.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 May 2020 09:16:30 +0200

merkaartor (0.18.4+ds-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure use a cross qmake (closes: #959671).

  [ Jerome Benoit ]
  * Debianization:
    - debian/control:
      - Maintainer email address, update.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 05 May 2020 05:55:21 +0000

merkaartor (0.18.4+ds-2) unstable; urgency=medium

  * source-only upload.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 29 Apr 2020 19:49:20 +0000

merkaartor (0.18.4+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.
  * Restructure control file with cme.
  * Drop Name field from upstream metadata.

  [ Jerome Benoit ]
  * Reintroduction release (Closes: #949792), new package uploader.
  * New upstream release (Closes: #949183).
  * Debianization:
    - debian/control:
      - Uploaders, new uploader:
        - Jerome Benoit <calculus@rezozer.net> ;
      - Standards-Version, bump to 4.5.0 (no change);
      - debhelper, bump to version 12;
    - debian/copyright:
      - Files-Excluded field, introduce;
      - Files main paragraph, harden;
      - Files paragraphs, harden;
      - License paragraphs, cleanup;
    - debian/watch:
      - migration to version 4;
      - repack options, add;
    - debian/rules, update and cleanup;
    - debian/patches/*:
      - d/p/performance-typo.patch, integrated;
      - d/p/spelling-errors.patch, refresh;
      - d/p/upstream-gpsd-9+-fix_time.patch, introduce;
    - debian/source/lintian-overrides, refresh;
    - debian/docs, improve;
    - debian/{dirs,compat,README.source,gbp.conf}, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 16 Apr 2020 08:55:48 +0000

merkaartor (0.18.3+ds-6) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update watch file to limit matches to archive path.
  * Define ACCEPT_USE_OF_DEPRECATED_PROJ_API_H for PROJ 6.0.0 compatibility.
  * Update spelling errors patch to fix additional issues.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 14:10:43 +0200
