=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: merkaartor
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Bernd Zeimetz <bzed@debian.org>,
-           Bas Couwenberg <sebastic@debian.org>
+Uploaders: Jerome Benoit <calculus@rezozer.net>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9.20160114),
+Build-Depends: debhelper-compat (= 13),
                libboost-dev,
                libboost-math-dev,
                libboost-serialization-dev,
@@ -25,10 +24,11 @@
                qttools5-dev-tools,
                sharutils,
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/merkaartor.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/merkaartor.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/merkaartor
+Vcs-Git: https://salsa.debian.org/debian-gis-team/merkaartor.git
 Homepage: http://www.merkaartor.be/
+Rules-Requires-Root: no
 
 Package: merkaartor
 Architecture: any
@@ -47,4 +47,3 @@
   * reverse, split and join ways
   * visualize some leisure/landuse areas and road types
   * displaying GPS information
-
