=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Workaround for proj_api.h deprecation in PROJ 6.0.0
export DEB_CFLAGS_MAINT_APPEND=-DACCEPT_USE_OF_DEPRECATED_PROJ_API_H
export DEB_CXXFLAGS_MAINT_APPEND=-DACCEPT_USE_OF_DEPRECATED_PROJ_API_H

# Use Qt5
export QT_SELECT=5

%:
	dh $@ --buildsystem=qmake

override_dh_auto_clean:
	dh_auto_clean
	cd translations && make clean

override_dh_clean:
	dh_clean
	rm -rf binaries

override_dh_auto_configure:
	cd translations && make release
	dh_auto_configure -- -recursive \
		Merkaartor.pro \
		TRANSDIR_SYSTEM="/usr/share/qt5/translations/" \
		GDAL=1 \
		GEOIMAGE=1 \
		GPSDLIB=1 \
		LIBPROXY=1 \
		NOWEBKIT=1 \
		PROJ=1 \
		SPATIALITE=0 \
		SYSTEM_QUAZIP=1 \
		SYSTEM_QUAZIP_LDFLAGS="-lquazip5" \
		ZBAR=0 \
		NODEBUG=1 \
		RELEASE=1

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_installman:
	dh_installman debian/merkaartor.1
